local fn = _gn(0x44b91e94)
--- A getter for [SET_PED_SWEAT](#\_0x27B0405F59637D1F).
-- @param ped The target ped
-- @return Returns ped's sweat.
function Global.GetPedSweat(ped)
	return fn(ped, _rf)
end
